name: testing
category: openttd
version: 1.4.1-RC1
date: 2014-05-04T18:30:00-00:00
base: openttd-1.4.1-RC1-
files:
- id: openttd-1.4.1-RC1-linux-debian-wheezy-amd64.deb
  size: 6070598
  md5sum: 9c6e7df7f5370039d56206770e4e481e
  sha1sum: 194e12f7b8fb65a36ba9c26d26b14465df1e1318
  sha256sum: 1ca9357f1c7a2b30bac7bae77376254803d2ded6bea199d3635a5344814e0d70
- id: openttd-1.4.1-RC1-linux-debian-wheezy-i386.deb
  size: 6036134
  md5sum: 95fba9d33746677c1aeb27f45fa7237a
  sha1sum: b6f92c904f8a876d3004c9866b6f262045f10d6f
  sha256sum: e834bf6c3855fc85a6a1b9b578f112e2e08d2186d657ee187e1992bf89919ed2
- id: openttd-1.4.1-RC1-linux-generic-amd64.tar.gz
  size: 13130545
  md5sum: cad4e2f0fd7f36f6a25fb375776acfd1
  sha1sum: 212e0b3718b80c7f32df7096ff101c44833baebc
  sha256sum: de2d58dbf8dd876a927538cb6a52ed250a765b68bee8371e5fabdd734e409ef9
- id: openttd-1.4.1-RC1-linux-generic-amd64.tar.xz
  size: 8345000
  md5sum: 4817157eaaf1ee9ad5b0eaab0283d5f4
  sha1sum: a84014c0b13549cf4e21dbac80747dd04ee3958f
  sha256sum: f89baee81d2564e6d67560918c8fb71996294dbbc3d487b2a46562b574158840
- id: openttd-1.4.1-RC1-linux-generic-i686.tar.gz
  size: 12829664
  md5sum: ce1bac1cb82bb39da330f9b0d8af54f7
  sha1sum: 0cea819c917d7ddd45e70dea4816b18eb589a8c5
  sha256sum: e408942e14ac603c409610c846088848d4ef0a76f1eb8616f0cbf3dc5100fca4
- id: openttd-1.4.1-RC1-linux-generic-i686.tar.xz
  size: 8128728
  md5sum: 45550c4acd6fec18f43ef685fc466088
  sha1sum: 94e2bc266b1c8a906c3115e802f352b68a4cc929
  sha256sum: 8e90d7804210f3ee1882826b7eb8601af03b86e3c3bd0ed9053a4cb172cef508
- id: openttd-1.4.1-RC1-linux-ubuntu-precise-amd64.deb
  size: 5900376
  md5sum: 61a1bbebc888fc646f3467da5e3a69ac
  sha1sum: be84d6bfed824ca7c10b8c27a12252d0b6bd2ca8
  sha256sum: bce09cc51adc0ea2a6e9cff257c73190fccdd81cd53f2c59922dfc7e24df7209
- id: openttd-1.4.1-RC1-linux-ubuntu-precise-i386.deb
  size: 5840592
  md5sum: 50f491acd8dee6c53ff76db6bc2944fa
  sha1sum: 48cdac2c131898a045d5908b20f655bb947c743d
  sha256sum: 7689f241cbbcbbbe04b0bdb3aa8b41c1eb0ca728d18c21167491f6c5ea1031f0
- id: openttd-1.4.1-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4531800
  md5sum: a6c584d83a745b32cdc5533b07bf5b00
  sha1sum: 369b66f482f86d5d6ed3d28fb2fc2e8dfc41cd36
  sha256sum: d07dfa9f3bb62f249e26b2d6a18c2183a60225d4bd3f01f938271f0cc429a79c
- id: openttd-1.4.1-RC1-linux-ubuntu-trusty-i386.deb
  size: 4448450
  md5sum: c115493b19be111dd3592157b7129c6e
  sha1sum: 00b7aad37303327bcab4d3becf445e85f17eed24
  sha256sum: 0beed110af005b91fd3c96a1ce56fa69c7adf028dae8914c394f7d5aff1c86f4
- id: openttd-1.4.1-RC1-macosx-universal.zip
  size: 18432307
  md5sum: f4e1cbfcc07da0693cfcd66c92527521
  sha1sum: 5401306da21bfa2a37deb6fb55ae7023f2848847
  sha256sum: c393b8bce5a4dfd7ff3beba8186f5bdc4fc41954c59d26b2b277674af6d9558c
- id: openttd-1.4.1-RC1-windows-win32.exe
  size: 7447984
  md5sum: 129d2ab2f2f5dff1fbfca2a49f5e68cf
  sha1sum: 9a60d65a561c3ef64d4220e50e32b4730b406189
  sha256sum: dce6f84b33e7912b6ef74b257b8565b9eaa93cab64b30061ca1cca72e86c9ae3
- id: openttd-1.4.1-RC1-windows-win32.zip
  size: 8942660
  md5sum: 549ab82d63629a0a51443a29c72ff1af
  sha1sum: 56ad866d6e84c957ec1faabb526ebef2b00fc576
  sha256sum: 95396dc5f5cde12e167d2a15505645859001eb759273948492f9fd28233c7c61
- id: openttd-1.4.1-RC1-windows-win64.exe
  size: 8029355
  md5sum: a0412d2fa7f7d4b21941db05d2135908
  sha1sum: e05284764c153f61dc44fc6357117da61f7ae7e2
  sha256sum: 9616104ddbb9c2884a2677da18e03637398085c7510af3c52db15297b0ce0e9e
- id: openttd-1.4.1-RC1-windows-win64.zip
  size: 9710640
  md5sum: 54484b21026b1114b10aaeaa1dce30c6
  sha1sum: 11048cfea9d6e8a7f072ff497b08716f2f2b0b18
  sha256sum: e3e88e1c2c6b043f492fec4d94bc56b34c34e988ebe0166a26cb71f42be7599d
- id: openttd-1.4.1-RC1-windows-win9x.exe
  size: 6832719
  md5sum: ad04099252e02fe1c379af86d9a63eff
  sha1sum: 557f156519f2d1199dac1996faab86bfea5add84
  sha256sum: b9daef96d84cd36240770b9f7224cb58bae695a65cc0869013b7fc3720615f67
- id: openttd-1.4.1-RC1-windows-win9x.zip
  size: 8181471
  md5sum: f4e9b4a8a6374ef3ff9c57492b5f79a6
  sha1sum: 80a210c72e6d080179ee353c2d24eaca514a9b64
  sha256sum: b27a03a760f551b9b5e5752c52c1dd2a7f1710e4c7c2ea3925cf3dc90dc4d96e
dev_files:
- id: openttd-1.4.1-RC1-docs.tar.xz
  size: 8517356
  md5sum: dc12c5ce624cd1bc50045b26d698ed9b
  sha1sum: 5b043937cc428054d271fa675ed83c4ed12a091e
  sha256sum: 821d7107d37dda90ca62840fe2fd522ea9216c17661c80c1733d38532d7b58e7
- id: openttd-1.4.1-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22313238
  md5sum: 3e74874c624a34d304f4260b9f9e5499
  sha1sum: 03a9b3974a2f7e94b353498d0da91cd1442ae70c
  sha256sum: 268846eb19581c7561e33519f39930980cb90d61c4831594a45ca04ae54c0857
- id: openttd-1.4.1-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 21912698
  md5sum: e2e36721564d0e22c814abf64430ba4a
  sha1sum: 9a69f726631c278e61c8d42367534ec58de3a834
  sha256sum: b129c4c9048a0fdb070a92b0d415dd046e44aeb7e5e8412624a89ea8bbb3f7d1
- id: openttd-1.4.1-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20897576
  md5sum: a8cdd0984f066981f385ebdfabe0c08c
  sha1sum: 70a5b8986cce9b30bf85dc243f353c898de1f4e2
  sha256sum: fe7f6b564e0de6c0e4f558d36bd5093009405389e69d5e7ad80838394d58ada9
- id: openttd-1.4.1-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20510780
  md5sum: a3721703975d07c47fa20fda9830c866
  sha1sum: 2699858beeef8169f867d8ba3976463db586b8ee
  sha256sum: 7774706f48748d978e292926892ffd57dbc05c39cae77208444bc9f4044b6515
- id: openttd-1.4.1-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11369734
  md5sum: 0efdb5d67d8bb0522de4bfbcfb25eb6e
  sha1sum: f0518527ae25006bbbbda0cfe4852c63c774ce97
  sha256sum: a300f8984b7f808af2f4c32b62997416fcf00ad976d9162880b575c72606164d
- id: openttd-1.4.1-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11308854
  md5sum: 0ef3f9bab9b7262946e514ffacb330a2
  sha1sum: db52095969d7ea7fc738e73e03d8241aa80ea3a0
  sha256sum: f3a6c9b3a3add437f4e2648a994cd89b4c59047d22dac9f74cdebccefef3670d
- id: openttd-1.4.1-RC1-source.tar.gz
  size: 10050544
  md5sum: 662926279337958b8376732847fe1285
  sha1sum: caaa3421cf5ff776d6c569e6808a923902be4844
  sha256sum: 0b9e16c02724c64041e48fe723d8faa0156a8498ab635cd27345665e3e3bd91c
- id: openttd-1.4.1-RC1-source.tar.xz
  size: 6663936
  md5sum: b3154abc7a92a83896ea3c39998c02a4
  sha1sum: aaec65f206e0c132da7fd9b037a8d6996ed670fa
  sha256sum: d317c4c405fca590eb0b126f609283dbf1f1a04aa046533c29204e97b72f820c
- id: openttd-1.4.1-RC1-source.zip
  size: 10999842
  md5sum: 54b00034b7465d4b13c553da287bf47f
  sha1sum: 59bcdce6c0dcbcc9fea475f52731843178d219c0
  sha256sum: 693b78a9c38ed382f65e1c15a7c2fed37e5bc699c32b9784f5e914572018d806
- id: openttd-1.4.1-RC1-windows-win32.pdb.xz
  size: 2868844
  md5sum: 1c71bfae9c39efe691ff55fb25f27685
  sha1sum: c846758f41582a7ffbe7c0c96360a0070ad0efff
  sha256sum: 7884e81f7834fbca9710ea3c429c700d4425f0a2e7999b97759ef79b4555550a
- id: openttd-1.4.1-RC1-windows-win64.pdb.xz
  size: 2717096
  md5sum: b8a2a7240131dc077302f0c280c1a951
  sha1sum: 2b370a2465c085d54450694bf50c2a861438c796
  sha256sum: 759a0539fc410f632a09ef1c7c0e1efff6fb1bff7be353985f52a4445e543748
